Subject: Trainer Candidate - Ashwani Tomar
From: Ashwani Tomar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 16 May 2021 06:30:09 -0400

| | Tech Support Test

Name | Ashwani Tomar
E-mail | [email-masked]
Phone Number | (91) 8269969778
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Study.Com | Program Manager | |
Previous Employer 1 | Xeeva India | Assistant Manager | 30/04/2020 | 80000
Previous Employer 2 | Oracle India | Assistant Manager | 20/06/2015 | 70000

If Selected, how much time do you need to join? | 5days
Please briefly describe your work experience specifically in training? | I have been software training since 2010, carrying leadership training, product training, Transition, Implementation and project management skills, other skills like Spanish language, decision making, interpersonal and communication skills to finish the training or project in time within budget and controlled manner.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was once where I was handling a team of 12 people and managing the process along with the training, and a deal was signed with a big client having around 65 locations across the globe and they wanted to have that implementation project executed in one go without phases. I created a plan for implementation and along with the training schedule how we will prepare the training materials and conducting the sessions in different time zones and for different roles involved. Apart from that, there were times when a few key team member was not available but since the training and invites were already sent and communicated, we were able to achieve the goal by using float concepts. And the project was successful and appreciated by customers.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good are the customer who actually provide good benefits to the organization while great are the ones who provide the benefit but also understand the situation sometimes and support you as their partner. It could be escalation, and deciding SLA.

What according to you makes you a good candidate for this position?

First, I’m experienced and worked in many different domain and area. Have worked in back and front of the customer so can relate the pain points of the internal and external stakeholders.
Carrying knowledge, skills and ability to change and learn something quicker than others and my analytical skills. Other candidates could be good to but not better than me, as people say I’m a package than a resource.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |